NXOpen.UF.ModlGeneral.EditCircularIset

ModlGeneral.EditCircularIset()

Refer to UF_MODL_edit_circular_iset for documentation.

Signature: EditCircularIset(featureObjId, numberStr, angleStr, radiusStr, rotationPointId)

Parameters:
  • featureObjId (Tag) – Circular instance set feature identifier
  • numberStr (str) – Number of instances
  • angleStr (str) – Rotation angle (degrees)
  • radiusStr (str) – Instance set radius
  • rotationPointId (Tag) – Rotation point identifier: NULL_TAG = Modify Circular Iset without moving it Otherwise modify Circular Iset and move it to new point. If the circular iset feature cannot be moved to the new point, an error code is issued and no modifications are performed.

License requirements: SOLIDS MODELING